-- model: api.models.Service
-- description:
--  alter table api_service, add column seckill_single_user_buy_limit

-- author: kula
-- date: 2015.08.31 17:04

BEGIN;

ALTER TABLE api_service ADD COLUMN `seckill_single_user_buy_limit` int(11) DEFAULT 0;

COMMIT;
